uuid: 74c6b499-81c3-43a7-8974-dc115bc46a30
langcode: en
status: true
dependencies:
  config:
    - field.field.node.resource.body
    - field.field.node.resource.field_body_paragraph
    - field.field.node.resource.field_image
    - field.field.node.resource.field_media_image
    - field.field.node.resource.field_meta_tags
    - field.field.node.resource.field_resource_file
    - field.field.node.resource.field_resource_link
    - field.field.node.resource.field_resource_type
    - field.field.node.resource.field_resource_video
    - field.field.node.resource.field_summary
    - field.field.node.resource.field_tags
    - field.field.node.resource.field_topics
    - node.type.resource
  module:
    - ds
    - user
third_party_settings:
  ds:
    layout:
      id: ds_1col
      library: null
      disable_css: false
      entity_classes: all_classes
      settings:
        classes:
          layout_class: {  }
        wrappers:
          ds_content: div
        outer_wrapper: div
        attributes: ''
        link_attribute: ''
        link_custom: ''
        label: ''
    regions:
      ds_content:
        - field_media_image
_core:
  default_config_hash: RXgI4_YRiKi2DfyCDtd8u92GjxoMjPAAXz60XbTtdMk
id: node.resource.default
targetEntityType: node
bundle: resource
mode: default
content:
  field_media_image:
    type: entity_reference_entity_view
    label: hidden
    settings:
      view_mode: default
      link: false
    third_party_settings: {  }
    weight: 1
    region: ds_content
hidden:
  body: true
  field_body_paragraph: true
  field_image: true
  field_meta_tags: true
  field_resource_file: true
  field_resource_link: true
  field_resource_type: true
  field_resource_video: true
  field_summary: true
  field_tags: true
  field_topics: true
  links: true
  search_api_excerpt: true
